Atmel Studio 6.2 Users Getting Started

Prerequisites:

Getting started with Atmel Studio 6.2, ASF, and SAM L22 Xplained Pro: